1 Reply Latest reply on Sep 20, 2011 6:19 AM by SBRUTSCH

    dsadd in PE 3.0 X64 Environment

    christianrein Rookie
      Hallo vielleicht hatte von euch auch schon jemand das Problem das er in der PE 3.0 X64 nicht in der lage war ein dsadd auszuführen. Hierfür fehlt in der PE die ADSI Unterstützung. Die ADSI Unterstützung kann aber nachträglich installiert werden. Weitere Informationen unter diesem Link:

      http://www.deployvista.com/Blog/tabid/70/EntryID/127/language/en-US/Default.aspx

      Vielleicht war es aber auch schon bekannt.